html {
	overflow-x:hidden;	
}
html, body {font-family: Arial, Helvetica, sans-serif; 
	background-color:#ffffff;
	margin:0px;
	padding:0px;
}
body {
	font-size:14px;
	color:#000;
	line-height:1.9em;
}



.row {
	width:100%;	
}

.container {
	width:1040px;
	margin:0px auto;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;		
}

.clear {
	clear:both;	

}


.red_bg {background-color:#821f1f;}
.black_bg {background-color:#333;}
.gray_bg {background-color:#f1f1f1;}
.white_bg {background-color:#fff;}
.pattern_bg {background-image:url(../images/patternbg.jpg)}

.red_txt {color:#821f1f;}
.black_txt {color:#000;}
.white_text {color:#fff;}
.gray_text {color:#686868;}

.title_page { 
	font-size:36px;
	margin-top:20px;
	line-height:1.2em;
}

.title_page_inner1 { 
	font-size:36px;
	margin-top:20px;
	line-height:1.2em;
}


.mainheading { 
	font-size:36px;
	z-index:99;
}





/*top*/

.top_bg{ 
	display:inline-block;
	width:100%;
	text-align:right;
	padding: 10px 0px;
}


.top_bg a{ 
	color:#000000;
	padding: 0px 3px;
}

/*header*/

.header_bg {
	display:inline-block;
	width:100%;
	padding: 18px 0px 0px 0px;

}

.logo_bg {
    float:left;
}

.wesell_bg {
    float:center;
	margin-top: 60px;
}

.nav_bg {
    float:right;
	margin: 	38px 0px 0px 0px;
}

.nav_bg a{
    padding-left: 6px;
    padding-right: 6px;
    color: #FFFFFF;

}

.nav_bg a:hover{
   color:#edb2b2;
   text-decoration:none;
}

.shopnow {
	float:right;
	background-color:#dda20a;
	padding:5px 10px;
	margin-top:10px;
	    display: none;
}

.shopnow a{
	color:#FFF;
}

.shopnow a:hover{
	text-decoration:none;
}

/*banner_bg*/

.banner_bg {
    display:inline-block;
	width:100%;
/*	height:448px;*/
	padding:22px 0px;
}



.banner_img_bg {
    width:100%;	
}

.top_box_bannerbg {
    background: #000;
    opacity: 0.8;
    width: 86%;
    padding: 2% 1% 2% 1%;
    margin-top: 32%;
}









/*footer*/

.footer_bg {
    display:inline-block;
	width:1000px;
	padding:30px 0px; 
}

.foot_cont_bg {
    float:left;
	width:22%;
	margin: 1.5%;
}

.foot_title {
	text-align:left;
}

.footer_link {
	text-align:left;
	line-height:2.0em;
}

.footer_link a{
	color:#fff;
}

.footer_link ul{
	padding:10px 0px;
}

.sigup_bg {
	width:100%;
}

.sigup_bg button{
	background-color:#821f1f;
	padding: 10px 20px;
	font-size:18px;
	margin-top:5px;
	border:none;
	color:#fff;
}


.sigup_bg input{
	border:#000 solid 1px;
	padding: 10px;
    text-transform:uppercase;
	font-size:14px;
	margin-top:10px;
	width:90%;
}

.sm_bg {
	width:100%;
	margin-top: 0px;
}

.sm_bg img{
	margin-left:5px;
}

.copy_text {
    width:100%;
	font-size:12px;
	text-transform:none;
}


/*inner1*/
.inner_cont_bg {
	display:inline-block;
	width:1000px;
	padding: 30px 0px;
}

.cat_menu_bg {
	float:left;
	width: 240px;
	text-align:left;
}


.search_bg {
	width:100%;
	padding:5px 0px 10px 0px;
	border-bottom:#333 solid 1px;
	    display: none;
}

.search_innerbg {
	text-align:left;
	width:94%;
	margin:5px 0px 0px 0px;
}

.search_innerbg input{
    font-family: "Droid Serif", "Times New Roman";
    border: none;
    padding: 0px 4px 0px 4px;
    margin-right: 1px;
    height: 32px;
    /* width: 65%; */
}

.cat_title_bg {
	width:100%;
	padding:5px 0px 10px 0px;
	border-bottom:#333 solid 1px;
}

.cat_title_innerbg {
	text-align:left;
	width:94%;
	margin:5px 0px 0px 0px;
}

.cat_link_bg {
	width:100%;
	padding:5px 0px 10px 0px;
	font-size:12px;
	font-family:"Droid Serif", "Times New Roman";
}
.cat_link_bg ul{

}

.cat_link_bg li{
	padding:5px 0px;
		border-bottom:#333 solid 1px;
}

.cat_link_bg a{
	color:#FFF;
	margin-left:10px;
}


.cat_cont_bg {
	float:left;
	width:750px;
	margin-left:10px;
	text-align:left;
}

.cat_cont_box_bg {
	width:100%;
	margin-top:20px;
}

.cat_cont_box {
	width:33.333%;
	float:left;
	text-align:center;
	padding:10px 0px;
}

.cat_cont_box_img {
	text-align:center;
}

.cat_cont_box_txt {
	text-align:center;
}


/*inner2*/

.top_inner_bg {
	display:inline-flex;
	padding: 10px 0px;
	width:100%;
}

.top_box_bg {
	width:29%;
	margin:2%;
	float:left;
	border: solid #666 1px;
	padding:3% 0% 3% 0%;
}

.top_box_innerbg {
	background:#000;
	opacity:0.8;
	width:80%;
	padding:3% 1% 3% 1%;
	margin: 10%;
}

.top_box_innerbg a{
	color:#dda20a;
	text-transform:uppercase;
	font-size:17px;
	font-weight:bold;
}



.inner_cont_full_bg{
	float:left;
	width:1000px;
	text-align:left;
}


.inner_cont_left_bg{
	float:right;
	width: 710px;
	margin-right:10px;
	text-align:left;
}




.inner_cont_right_bg{
	float:left;
	width:100%;
	max-width: 260px;
	
	text-align:left;
}

.form_title {
	text-align:left;
	margin-left:16px;
	padding:20px 0px 5px 0px;
}


.getsearch {

    width: 58% !important;
    margin-left: 8px !important; 
}

.form_bg_inner {
	margin-bottom: 10px;
	width:100%;
}

.form_bg_inner input {
	margin:5px 0px;
	height: 20px;
	padding: 6px;
	color:#616161;
	background-color:#eeeeee;
	font-size:14px;
	width:100%;
	border:none;
	font-family:"Droid Serif", "Times New Roman";
}

.form_bg_inner textarea {
	margin:5px 0px;
	height: 60px;
	padding: 6px;
	color:#616161;
	font-family:"Droid Serif", "Times New Roman";
    font-size:14px;
	width:95%;
	border:none;
	background-color:#eeeeee;
}






/* caldera
----------------------------------------------- */


.caldera-grid .row {
    margin-left: 3px !important;
    margin-right: -4.5px !important;
}

.caldera-grid .btn-default {
color: #ffffff !important;
    background-color: ##821f1f !important;
    border-color: #821f1f !important;
    border-radius: 0px !important;
    padding: 10px !important;
    background: #821f1f !important;
    font-size: 18px !important;
    font-weight: normal !important;
    text-transform: uppercase !important;
    height: 42px !important;
    max-width: 472px !important;
}


.caldera-grid .btn-default a {
    color: #ffffff !important;
    background-color: #821f1f !important;
    border-color: #821f1f !important;
    border-radius: 0px !important;
    padding: 20px !important;
	background: #821f1f !important;
		text-transform:uppercase !important;
}

.contact_form_bg input {
    margin: 5px 0px !important;
    height: 27px !important;
    padding: 2px !important;
	padding-left:5px !important;
    color: #03071a !important;
    width: 93% !important;
}	



.caldera-grid .col-xs-1, .caldera-grid .col-sm-1, .caldera-grid .col-md-1, .caldera-grid .col-lg-1, .caldera-grid .col-xs-2, .caldera-grid .col-sm-2, .caldera-grid .col-md-2, .caldera-grid .col-lg-2, .caldera-grid .col-xs-3, .caldera-grid .col-sm-3, .caldera-grid .col-md-3, .caldera-grid .col-lg-3, .caldera-grid .col-xs-4, .caldera-grid .col-sm-4, .caldera-grid .col-md-4, .caldera-grid .col-lg-4, .caldera-grid .col-xs-5, .caldera-grid .col-sm-5, .caldera-grid .col-md-5, .caldera-grid .col-lg-5, .caldera-grid .col-xs-6, .caldera-grid .col-sm-6, .caldera-grid .col-md-6, .caldera-grid .col-lg-6, .caldera-grid .col-xs-7, .caldera-grid .col-sm-7, .caldera-grid .col-md-7, .caldera-grid .col-lg-7, .caldera-grid .col-xs-8, .caldera-grid .col-sm-8, .caldera-grid .col-md-8, .caldera-grid .col-lg-8, .caldera-grid .col-xs-9, .caldera-grid .col-sm-9, .caldera-grid .col-md-9, .caldera-grid .col-lg-9, .caldera-grid .col-xs-10, .caldera-grid .col-sm-10, .caldera-grid .col-md-10, .caldera-grid .col-lg-10, .caldera-grid .col-xs-11, .caldera-grid .col-sm-11, .caldera-grid .col-md-11, .caldera-grid .col-lg-11, .caldera-grid .col-xs-12, .caldera-grid .col-sm-12, .caldera-grid .col-md-12, .caldera-grid .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 0.5px !important;
    padding-right: 7.5px !important;
}


.caldera-grid .form-control {

    border-radius: 0px !important;
	width: 100% !important;
    font-weight: normal !important;
	border: 0px !important;
} 

.caldera-grid label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: normal !important;
    color: #ffffff !important;
}


.caldera-grid .help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #737373;
    color: #fff !important;
    font-size: 11px !important;
	    line-height: 15px !important;
}


.caldera-grid input {
    line-height: normal;
    min-height: 35px;
}

.caldera-grid input[type=file] {
    display: block;
    max-width: 455px;
	color: #FFF !important;
}

.caldera-grid {
        padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
}


.widget-title  {

    color: #ffffff !important;
    font-size: 20px !important;
	font-weight: normal !important;
}

.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {
    font-size: 14px;
    line-height: 1.846153846;
    color: #ffffff !important;
}

div#mg-wprm-wrap form.wpr-search-form button.wpr_submit {

    color: #ffffff !important;

}

.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    /* width: 100%; */

    max-width: 175px;
}

    /* Woocommerce - navigation */

.product-categories a {
    color: #ffffff!important;
}

.product-categories a {
    color: #ffffff!important;
}


 /* Woocommerce */
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #821f1f !important;
    border-radius: 0px !important;

}


.woocommerce .widget_shopping_cart .buttons a, .woocommerce.widget_shopping_cart .buttons a {
 
	    background-color: #821f1f !important;
    border-radius: 0px !important;
	color: #ffffff !important;

}
.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button, .woocommerce-page .woocommerce-error .button, .woocommerce-page .woocommerce-info .button, .woocommerce-page .woocommerce-message .button {
	    background-color: #821f1f !important;
    border-radius: 0px !important;
	color: #ffffff !important;
}


.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	    background-color: #821f1f !important;
    border-radius: 0px !important;
	color: #ffffff !important;
}

.woocommerce a.remove {

    color: #821f1f!important;

}

.woocommerce a.remove:hover {
    color: #fff!important;
    background: #821f1f!important;
}

.entry-content ol, .comment-content ol, .entry-content ul, .comment-content ul, .mu_register ul {

    color: #333333;
}

.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a {
    font-weight: normal !important;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {

    line-height: 1.4em;
}

.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a {

    line-height: 1.4em;
}

#wprmenu_bar .menu_title a {
    color: white !important;
}

 /* Woocommerce - live search */
.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    /* width: 100%; */
    max-width: 245px !important;
	    border: 1px solid #fff !important;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -webkit-appearance: none;
	font-size: 10px !important;
}

.dgwt-wcas-no-submit .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    padding: 10px 5px 10px 35px !important;
}

.dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit {

    background-color: #821f1f !important;
    border-radius: 0 0px 0px 0;

}

.dgwt-wcas-sf-wrapp .dgwt-wcas-search-submit:before {

    border-color: transparent #821f1f !important;

}

.dgwt-wcas-ico-magnifier {

    margin-top: 8px !important;
}

.dgwt-wcas-search-wrapp {

    min-width: 247px;
    width: 100%;
}

.woocommerce-breadcrumb a {
    color: #000000!important;
}

.woocommerce-breadcrumb {

    color: #821f1f !important;
}

mark {
background-color: rgba(0,0,0,0) !important;
}

.count {
	color: #ffffff!important;
}

.form-wppp-select {
	margin-top: -4px;
}